{
    "transaction_id": "dac1f937-5161-4cf2-8360-a2bd8bfc904f",
    "gateway": "umbrella",
    "created_at": "2025-12-31 09:16:27",
    "valor_centavos": 991,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239559456740684",
    "utm_campaign": "CAMP - MELHORES CTV - SEGUIMENTADO - INSTA\/IDADE\/ESTADO - C\u00f3pia|120239559456880684",
    "utm_term": "Instagram_Stories",
    "utm_content": "Novo an\u00fancio de Vendas|120239559456800684::PAZXh0bgNhZW0BMABhZGlkAastPgYS_0xzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAae1hCXfy6rqDP4OfZBaWBorC6Ey9u9m01ccPE1ERO4es5a6yo3NE0YMyIK_Mw_aem_tr7YttbZfM7XmNbieFbNmA::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767172289114.PAZXh0bgNhZW0BMABhZGlkAastPgYS_0xzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAae1hCXfy6rqDP4OfZBaWBorC6Ey9u9m01ccPE1ERO4es5a6yo3NE0YMyIK_Mw_aem_tr7YttbZfM7XmNbieFbNmA",
    "fbp": "fb.1.1767172289114.7490999440",
    "customer_ip": "179.215.122.128",
    "customer": {
        "name": "Vanessa coelho silva de paula",
        "email": "vanessapaula947@gmail.com",
        "phone": "11978190976",
        "document": "30883494817"
    }
}